
#include <vector>
#include "string_map.hh"

namespace afilter {

  typedef int unichar;

  class TryHard 
  {
  public:
    typedef vector<unichar>  String;
    //typedef bool (*)(unichar)  HaveChar;
    TryHard(ConfigData &, void *) {}
    String tryu(unichar c) {return String();}
  };

}
